<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />
    <!-- <base href="/"> -->

    <title>Elite Deltal</title>
    <meta name="description" content="" />

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <!-- Template Basic Images Start -->
    <meta property="og:image" content="path/to/image.jpg" />
    <link rel="icon" href="img/favicon/favican-icon.png" />
    <!-- Template Basic Images End -->

    <!-- Custom Browsers Color Start -->
    <meta name="theme-color" content="#000" />
    <!-- Custom Browsers Color End -->

    <link rel="stylesheet" href="css/main.min.css" />
    <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
  </head>

  <body>
    <div id="page-preloader" class="preloader">
      <div class="loader"></div>
    </div>
    <header class="header">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-2 col-md-3">
            <a href="/" class="logo"><img src="./img/logo.svg" alt="" /></a>
          </div>
          <div class="col-lg-10 col-md-9">
            <div class="btn_mnu">
              <div class="btn_row"></div>
              <div class="btn_row"></div>
              <div class="btn_row"></div>
            </div>
            <ul class="menu">
              <li class="menu__li">
                <a href="cosmetic-dentistry.html" class="menu__link"
                  >Cosmetic Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="gum-contouring.html" class="menu__dropdown-link"
                      >Gum contouring (gum lift)
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWN-LENGTHENING.html" class="menu__dropdown-link"
                      >Crown lengthening
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWNS.html" class="menu__dropdown-link"
                      >Crowns
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bridges.html" class="menu__dropdown-link"
                      >Bridges
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="porcelain-veneers.html" class="menu__dropdown-link"
                      >Porcelain Veneers
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="INLAYS-ONLAYS.html" class="menu__dropdown-link"
                      >Inlays/Onlays
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="bonding-or-white-composite-filling.html"
                      class="menu__dropdown-link"
                      >White Composite Filling
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="teeth-whitening.html" class="menu__dropdown-link"
                      >Teeth Whitening
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="general-dentistry.html" class="menu__link"
                  >General Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="prophylaxis.html" class="menu__dropdown-link"
                      >Prophylaxis (Tooth Cleaning)</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="deep-cleaning.html" class="menu__dropdown-link"
                      >Deep cleaning / scaling and root planning ( srp )</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="root-canal-endodontics.html"
                      class="menu__dropdown-link"
                      >Root canal/ endodontics
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="dentures.html" class="menu__dropdown-link"
                      >Dentures</a
                    >
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="dental-implants.html" class="menu__link"
                  >Implant Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="dental-implants.html" class="menu__dropdown-link"
                      >Dental Implants
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="all-on-4.html" class="menu__dropdown-link"
                      >All-on-4</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="sinus-left.html" class="menu__dropdown-link"
                      >Sinus lift</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bone-grafting.html" class="menu__dropdown-link"
                      >Bone grafting</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="ridge-augmentation.html"
                      class="menu__dropdown-link"
                      >Ridge Augmentation
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="tooth-extraction.html" class="menu__dropdown-link"
                      >Tooth Extraction</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="wisdom-tooth-extraction.html"
                      class="menu__dropdown-link"
                      >Wisdom Tooth Extraction
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="smile-gallery.html" class="menu__link"
                  >Smile Gallery</a
                >
              </li>
              <li class="menu__li">
                <a href="about.html" class="menu__link">About us</a>
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="doctor.html" class="menu__dropdown-link"
                      >About Dr. Eliasian
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="blog.html" class="menu__link">Blog</a>
              </li>
              <li class="menu__li">
                <a href="#" class="menu__link" id="contacts">Contacts</a>
              </li>
              <li class="menu__li">
                <button
                  class="btn"
                  data-fancybox="request-an-appointment"
                  data-infinite="false"
                  data-src="#request-an-appointment"
                >
                  Appointment
                </button>
              </li>
            </ul>
            <div class="menu__bg"></div>
          </div>
        </div>
      </div>
    </header>

    <section class="andre-section general-dentistry crown">
      <div class="container">
        <div class="andre">
          <div class="andre__item">
            <div class="andre__content">
              <div class="andre__title">Crown <span>Lengthening</span></div>
              <div class="andre__desc">
                Crown Lengthening is the most common procedure performed with
                dental lasers. All laser wavelengths can be used to precisely
                incise gingiva for restorative, cosmetic, and periodontal
                indications.
              </div>
              <div class="andre__desc">
                Rapid healing and reduced pain are commonly seen post
                operatively.
              </div>
              <div class="social-icons">
                <a
                  href="https://www.instagram.com/elite_dental_group/"
                  target="_blank"
                  class="social__icon"
                >
                  <img src="./img/instagram-icon.svg" alt="" />
                </a>
                <a
                  href="https://www.facebook.com/profile.php?id=100047960659898"
                  target="_blank"
                  class="social__icon"
                >
                  <img src="./img/facebook-ion.svg" alt="" />
                </a>
                <a
                  href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
                  target="_blank"
                  class="social__icon"
                >
                  <img src="./img/frame-icon.svg" alt="" />
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="blog process">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-4 col-md-12">
            <div class="dentist__content">
              <p class="dentist__dest">
                The visible portion of the tooth, the part that extends beyond
                the gums, is called the clinical crown. In some cases, excess
                gum tissue covers up some of the clinical crown.
              </p>
              <p class="dentist__dest">
                While this is not always problematic, it can cause aesthetic and
                oral health-related issues in some cases. To address this
                problem, a procedure known as gingivectomy or crown lengthening
                can be performed.
              </p>
              <p class="dentist__dest">
                It involves removing excess gum tissue to reveal more of the
                tooth structure underneath.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="blog__img">
              <img src="./img/visible.png" alt="" class="img-responsive" />
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="dentist welcome">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-5 col-md-12">
            <div class="welcome__row">
              <img src="./img/several.jpg" alt="" class="img-responsive" />
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="dentist__content">
              <p class="dentist__dest">
                There are several reasons why you might have a crown placed over
                your tooth. Sometimes, it is purely for aesthetic reasons,
                allowing you to cover a tooth that is misshapen or chipped. In
                other instances, crowns play an important structural role,
                preserving an unhealthy or unstable tooth.
              </p>
              <p class="dentist__dest">
                For crowns to be effective, they must fit snugly over the
                underlying tooth. Sometimes, this requires a process known as
                crown lengthening. In this procedure, your doctor will recontour
                the gum tissue and sometimes bone, exposing more of the tooth’s
                surface for the crown.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="blog stands">
      <div class="container">
        <div class="row">
          <div class="col-xs-12">
            <div class="title">
              Reasons You May Need a <span>Crown Lengthening</span>
            </div>
          </div>
        </div>
        <div class="row justify-content-center">
          <div class="col-lg-5 col-md-12">
            <div class="blog__content">
              <p class="blog__desc">
                Crown lengthening may be a functional necessity, especially when
                a tooth is so damaged, broken, or decayed that a crown will not
                fit properly. Crown lengthening can be an effective way to
                salvage the tooth and enable dental restoration.
              </p>
              <p class="blog__desc">
                Because crown lengthening leads to more of the tooth being
                exposed above the gumline, it can sometimes provide greater
                comfort and make it easier to maintain good oral hygiene.
              </p>
              <p class="blog__desc">
                Some patients seek crown lengthening for purely aesthetic
                reasons because they have a “gummy smile,” meaning their gums
                appear more prominent than their teeth.
              </p>
              <p class="blog__desc">
                A crown lengthening procedure can address this, bringing greater
                balance and natural beauty to the smile.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="blog__row">
              <img src="./img/lengthening.jpg" alt="" />
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="blog stands someone">
      <div class="container">
        <div class="row">
          <div class="col-xs-12">
            <div class="title">Crown <span>Lengthening</span></div>
          </div>
        </div>
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-5 col-md-12">
            <div class="blog__content">
              <p class="blog__desc">
                Some cases are there when decay takes place below the gum line.
                Sometimes it becomes crucial to remove some amount of gum tissue
                and bone.
              </p>
              <p class="blog__desc">
                Depending upon the amount of this issue, the dentist may ask
                that this is completed before the new crown is applied.
              </p>
              <p class="blog__desc">
                There is a process known as crown lengthening which can be
                implemented for various reasons like restoring health and
                improving the look of the gum line.
              </p>
              <p class="blog__desc">
                If someone is facing a gummy smile, the physician may offer the
                procedure of crown lengthening to make their smile more
                pleasing. Length of our teeth is eventually much longer than
                they are visible to us.
              </p>

              <p class="blog__desc">
                It is due to the gum tissues which cover their inside part. This
                process is able to adjust the gum and bone level to expose more
                of the natural teeth.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="dentist__img">
              <img src="./img/depending.png" alt="" class="img-responsive" />
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="contact-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Contacts</div>
          </div>
        </div>
      </div>
      <div class="map-container">
        <div class="map-info">
          <div class="map-info__content">
            <div class="map-info__title">CONTACT DETAILS</div>
            <div class="map-info__row align-items-start">
              <img src="./img/marker-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                ELITE DENTAL GROUP, 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
            <div class="map-info__row">
              <img src="./img/phone-icon.svg" class="map-info__icon" />
              <a href="tel:(818) 649-1772" class="map-info__text"
                >(818) 649-1772</a
              >
            </div>
            <div class="map-info__row">
              <img src="./img/email-icon.svg" class="map-info__icon" />
              <a href="mailto:info@elitedentalg.com" class="map-info__text"
                >info@elitedentalg.com</a
              >
            </div>
            <div class="map-info__row align-items-start">
              <img src="./img/address-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                Post Address: 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
          </div>
          <div class="hourse">
            <div class="hourse__title">Office Hours:</div>
            <ul class="hourse__ul">
              <li class="hourse__li">
                <span class="hourse__lable">Monday-Friday:</span>
                <span class="hourse__time">8:30 am - 5:30 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Saturday:</span>
                <span class="hourse__time">8:00 am - 1:00 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Sunday:</span>
                <span class="hourse__time">closed</span>
              </li>
            </ul>
          </div>
        </div>
        <div id="map"></div>
      </div>
    </section>

    <footer class="footer">
      <div class="footer-blue">
        <div class="container">
          <div class="row">
            <div class="col-lg-3">
              <a href="dental-implants.html" class="footer__title"
                >IMPLANT DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="dental-implants.html" class="footer__link"
                    >Dental Implants</a
                  >
                </li>
                <li class="footer__li">
                  <a href="all-on-4.html" class="footer__link">All-on-4</a>
                </li>
                <li class="footer__li">
                  <a href="sinus-left.html" class="footer__link">Sinus lift</a>
                </li>
                <li class="footer__li">
                  <a href="bone-grafting.html" class="footer__link"
                    >Bone grafting</a
                  >
                </li>
                <li class="footer__li">
                  <a href="ridge-augmentation.html" class="footer__link"
                    >Ridge Augmentation</a
                  >
                </li>
                <li class="footer__li">
                  <a href="tooth-extraction.html" class="footer__link"
                    >Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="wisdom-tooth-extraction.html" class="footer__link"
                    >Wisdom Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="oral-sedation.html" class="footer__link"
                    >Oral sedation</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="cosmetic-dentistry.html" class="footer__title"
                >COSMETIC DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="gum-contouring.html" class="footer__link"
                    >Gum contouring (gum lift)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWN-LENGTHENING.html" class="footer__link"
                    >Crown lengthening</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWNS.html" class="footer__link">Crowns</a>
                </li>
                <li class="footer__li">
                  <a href="bridges.html" class="footer__link">Bridges</a>
                </li>
                <li class="footer__li">
                  <a href="porcelain-veneers.html" class="footer__link"
                    >Porcelain Veneers</a
                  >
                </li>
                <li class="footer__li">
                  <a href="INLAYS-ONLAYS.html" class="footer__link"
                    >Inlays/Onlays</a
                  >
                </li>
                <li class="footer__li">
                  <a
                    href="bonding-or-white-composite-filling.html"
                    class="footer__link"
                    >White Composite Filling</a
                  >
                </li>
                <li class="footer__li">
                  <a href="teeth-whitening.html" class="footer__link"
                    >Teeth Whitening</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="general-dentistry.html" class="footer__title"
                >GENERAL DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="prophylaxis.html" class="footer__link"
                    >Prophylaxis (Tooth Cleaning)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="deep-cleaning.html" class="footer__link"
                    >Deep cleaning / scaling and root planning ( srp )</a
                  >
                </li>
                <li class="footer__li">
                  <a href="root-canal-endodontics.html" class="footer__link"
                    >Root canal/ endodontics</a
                  >
                </li>
                <li class="footer__li">
                  <a href="dentures.html" class="footer__link">Dentures</a>
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <div class="footer__title">AREAS WE COVER</div>
              <ul class="footer__ul">
                <li class="footer__li">Glendale</li>
                <li class="footer__li">CA Burbank</li>
                <li class="footer__li">CA North Hollywood CA</li>
                <li class="footer__li">Pasadena, CA La Crescenta,</li>
                <li class="footer__li">CA Tujunga</li>
                <li class="footer__li">CA Sunland</li>
                <li class="footer__li">CA Sherman Oaks</li>
                <li class="footer__li">CA Studios City</li>
                <li class="footer__li">CA Van Nuys</li>
                <li class="footer__li">CA</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-black">
        <div class="footer-copy">© 2023 Copyrights All rights reserved.</div>
        <div class="footer-icons">
          <a
            href="https://www.instagram.com/elite_dental_group/"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/instagram.svg" alt="" />
          </a>
          <a
            href="https://www.facebook.com/profile.php?id=100047960659898"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/facebook.svg" alt="" />
          </a>
          <a
            href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/frame-icon-white.svg" alt="" />
          </a>
        </div>
      </div>
    </footer>

    <!-- Dialog Contents -->
    <div
      class="request-an-appointment"
      id="request-an-appointment"
      style="display: none"
    >
      <h2 class="request-an-appointment__title">REQUEST AN APPOINTMENT</h2>
      <form class="request-an-appointment__form">
        <div class="request-an-appointment__group">
          <input
            type="text"
            name="name"
            value=""
            placeholder="Your name"
            required
          />
          <input
            type="text"
            name="phone"
            value=""
            id="phone"
            placeholder="+1"
            required
          />
          <input type="email" name="email" value="" placeholder="Your email" />
        </div>
        <button type="submit" class="btn">Send</button>
      </form>
    </div>

    <div id="thanks-sign-up" class="modal">
      <div class="modal__title">
        Thank you! We will contact you as soon as possible.
      </div>
    </div>

    <script src="https://unpkg.com/imask"></script>

    <script src="js/scripts.min.js"></script>
  </body>
</html>
